[Language]
Language=Türkçe
LCID=:1055:
Revision=1
Author Rev.1=Metin Selçuk
[Translation]
Winstep Update Manager=Winstep Güncelleme Yöneticisi
Checking for Updates=Güncellemeler Kontrol Ediliyor
Initializing Application.=Uygulama Tanımlanıyor.
Please Wait...=Lütfen Bekleyin...
Thank you for checking for updates.////All Winstep applications installed in your computer//are currently up-to-date.//Please remember to check for new updates frequently.=Güncellemeleri kontrol ettiğiniz için teşekkür ederiz.////Bilgisayarınızdaki bütün Winstep uygulamaları//şu anda en son sürümündedir.Yeni güncellemler//için sıkça kontrol yapmayı unutmayın lütfen.
Failed to Connect.=Bağlantı kurulamadı.
Sorry, %1 must NOT be running in order to complete the process!//Please exit %1 manually and then run the Setup program//located in your Winstep\Versions folder.////Aborting auto update...=Özür dileriz, işlemin tamamlanması için %1 programının çalışıyor olmaması gerekiyor!//Lütfen %1 programını kapatın ve Winstep\Version dizininde bulunan//Setup yazılımını elle çalıştırın.////Otomatik Güncelleme durduruluyor...
Unable to terminate %1=%1 Kapatılamıyor
%1 min and %2 sec remaining (%3 of %4 Copied)=%1 dak. ve %2 san. kaldı (%3 / %4 Kopyalandı)
%1 sec remaining (%2 of %3 Copied)=%1 san. kaldı (%2 / %3 Kopyalandı)
End Program=Programı Kapat
1 Day=1 Gün
2 Weeks=2 Hafta
Check for Updates connection already in progress!=Güncelleme Kontrol bağlantısı devam ediyor!
Connection to Update Server Failed!=Güncelleme Sunucusu ile Bağlantı Sağlanamadı!
Check for new Updates Failed:=Yeni güncellemlerin kontrolu başarısız:
Date not Available=Tarih Geçerli Değil
WARNING: The selected updates fall outside of your paid subscription period.//If you continue without renewal, they will be installed as trial versions.////Would you like to renew your subscription now?=UYARI: Seçili güncelemeler ödemiş olduğunuz abonelik süresine uymuyor.//Aboneliğinizi yenilemeden devam ederseniz, deneme sürümü olarak yükleneceklerdir.////Aboneliğinizi şimdi yenilemek istermisiniz?
No Internet Connection. Waiting for one to be established.=İnternet bağlantısı yok. Bağlantı kurulması bekleniyor.
Download Interrupted by the User!=İndirme Kullanıcı Tarafından Durduruldu!
404 Update File was not found on server!=404 Güncelleme Dosyası sunucuda bulunamadı!
File Size Mismatch, File may be Corrupt!=Dosya Boyutu Uyuşmazlığı. Dosya Bozuk olabilir!
Download Failed:=İndirme Başarısız:
Unzipping Setup Files=Kurulum Dosyaları Açılıyor
Error decompressing setup file=Kurulum dosyasının açılımında hata
Winstep Update Manager - New Updates Available!=Winstep Güncelleme Yöneticisi - Yeni Güncellemeler Mevcut!
New Version Information=Yeni Sürüm Bilgisi
Download Later=Sonra İndir
Download Now=Şimdi İndir
Remind me again in=Tekrar Hatırlat
There are new updates available.=Yeni güncellemeler mevcuttur.
Would you like to download and install these updates now?=Bu güncellemeleri şimdi indirip kurmak istiyormusunuz?
Cancel=İptal
Downloading Updates=Güncellemeler İndiriliyor
&End Now=&Şimdi Sonlandır
This program is not responding or is waiting for user input.=Program cevap vermiyor veya kullanıcı girdisi bekleniyor.
To return to Windows and check the status of the program, click Cancel.=Windows'a dönmek ve programın durumunu kontrol etmek için İptal'i tıklayın.
If you choose to end the program immediately, you will lose any unsaved data. To end the program now, click End Now.=Programı şimdi sonlandırırsanız kaydedilmemiş bilgileri kaybedeceksiniz. Programı şimdi sonlandırmak için, Şimdi Sonlandır'ı tıklayın.
Yes=Evet
No=Hayır
Notify me of Beta versions=Beta sürümlerini Bildir
Always ask before checking for updates=Güncellemeleri kontrol etmeden önce her zaman sor
Would you like to check for newer versions now? You must be connected to the Internet to check for updates.=Yeni sürümleri şimdi kontrol etmek istermisiniz? Sürümleri kontrol edebilmek için İnternete bağlı olmalısınız.
Initializing %1=Initializing %1
%1 Language Pack=%1 Language Pack
Gb=Gb
Mb=Mb
Kb=Kb
Bytes=Bytes
What's New in this Update?=What's New in this Update?
Connection Timed Out=Connection Timed Out
Never=Never
1 Month=1 Month
%1 hour(s) and %2 min remaining (%3 of %4 Copied)=%1 hour(s) and %2 min remaining (%3 of %4 Copied)
Hide this Update=Hide this Update
%1 Voice Pack=%1 Voice Pack
OK=OK
